## expeyes 1.0.3

=== debian/changelog ===
expeyes (1.0.3-4ubuntu1) oneiric; urgency=low

  * Do not build-depend on python-all when not building for all python
    versions. LP: #831395.
  * Do not hard-code python2.6.
  * Call dh --with python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2011 22:26:33 +0000

expeyes (1.0.3-4) unstable; urgency=low

  * added dependencies: python-serial, python-usb, tix and a few recommends:
  * forced the install of python files in /usr, to fix the bug with
    dh_usrlocal. Closes: #633550

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 15 Jul 2011 15:22:43 +0200

expeyes (1.0.3-3) unstable; urgency=low

  * fixed inconsistent links to images in the French doc.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 12 May 2011 23:23:52 +0200

expeyes (1.0.3-2) unstable; urgency=low

  * added expeyes-doc (<< 1.0.3) in Conflicts:, in order to make 
    expeyes-doc-xx installable. 
    Closes: #625472, #625271
  * made imagemagick a build-dependency.
    Closes: #625185

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 04 May 2011 07:22:18 +0200

expeyes (1.0.3-1) unstable; urgency=low

  * upgraded the English user manual from the new source version at
    http://expeyes.in/sites/default/files/eyedocs.tgz
  * updated the French version of the manual.
  * fixed some typos in the English version of the manual

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 02 May 2011 01:26:19 +0200

expeyes (1.0.2-1) unstable; urgency=low

  * upgraded to new upstream contents: downloaded 
    http://expeyes.in/sites/default/files/debs/expeyes-1.0.2.tgz
    and moved the directory EYES into expeyes-1.0.2; also merged
    the source of the English manual into the upstream source.
    The binary file firmware/eyes.hex has been removed from the source package,
    it is rebuilt at compile time.
  * added the build-dependencies for firmware/eyes.hex
  * targetted a new binary package to contain the firmware development stuff
  * added clean, build and install rules for the subdirectory firmware/
  * split the document manuals into different localized packages, each one
    providing expeyes-doc
  * made the Makefiles less verbose during the compilation of user manuals.
  * fixed a few phrases in the French user manual
  * updated the build-dependencies for the user manuals
  * fixed the watch file
  * upgraded the English user manual from the new source version at
    http://expeyes.in/sites/default/files/eyedocs.tgz
  * updated the French version of the manual.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 May 2011 20:04:28 +0200

expeyes (1.0.1-2) unstable; urgency=low

  * modified the manual source to enforce the usage of lmodern fonts

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 20 Apr 2011 01:26:38 +0200

expeyes (1.0.1-1) unstable; urgency=low

  * Upgraded to the new upstream release which has been communicated 
    by a private e-mail
  * removed the files *grace* from the upstream package since they should 
    belong to the package python-pygrace, which is already part of Debian.
  * added the support for i18n
  * localized the programs for French
  * created a script to localize the documentation in synchronisation
    with the programs

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 19 Apr 2011 23:12:22 +0200

expeyes (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #623022)
  * stripped out *.pyc files from the source archive, renamed the main
    directory of this archive to exepeyes-1.0.0, removed files which are
    part of the package python-pygrace
  * modified most of the python files, to use a common python library
    named expeyes and its submodules eyes, eyemath, eyeplot
  * added a command to launch the explorer, with the name "expeyes", and
    a short manpage for it.
  * scheduled the creation of the file /lib/udev/rules.d/99-phoenix.rules
  * added an icon and a desktop entry
  * translated the user manual to French

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 19 Apr 2011 02:25:09 +0200
