=== debian/control ===
Source: expeyes
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, python (>=2.6.6-3 ),
 lyx, texlive-latex-base, texlive-latex-extra, lmodern, imagemagick,
 gcc-avr, binutils-avr, avr-libc
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://expeyes.in/

Package: expeyes
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-expeyes, python-imaging-tk,
 tix, python-tk
Recommends: python-numpy, python-scipy
Description: hardware & software framework for developing science experiments
 This package provides high level interfaces for making science experiments
 with an ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.

Package: expeyes-firmware-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Recommends: gcc-avr, binutils-avr, uisp
Description: hardware & software framework for developing science experiments
 This package provides high level interfaces for making science experiments
 with an ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.


Package: python-expeyes
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-scipy, python-pygrace,
 python-serial, python-usb, udev (>= 149-1)
Recommends: expeyes-doc-en|expeyes-doc
Description: Python library for expeyes
 This package provides low level interfaces for making science experiments
 with an ExpEYES box. The library allows one to develop new programs easily
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.

Package: expeyes-doc-en
Section: doc
Architecture: all
Depends: ${misc:Depends}
Provides: expeyes-doc
Replaces: expeyes-doc (<< 1.0.3)
Description: User manual for expeyes library, in English language
 This package provides a full documentation to use the library python-expeyes,
 which enables to program new experiments using an ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.


Package: expeyes-doc-fr
Section: doc
Architecture: all
Depends: ${misc:Depends}
Provides: expeyes-doc
Replaces: expeyes-doc (<< 1.0.3)
Description: User manual for expeyes library, French translation
 This package provides a full documentation to use the library python-expeyes,
 which enables to program new experiments using an ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.
