## expeyes 2.0.0

=== debian/changelog ===
expeyes (2.0.0-3) unstable; urgency=low

  * Made the modification kindly suggested by Johann Felix Soden,
    Closes: #669264
  * modified slightly fr.po

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 18 Apr 2012 17:22:57 +0000

expeyes (2.0.0-2) unstable; urgency=low

  * fixed the problem with restarting udev. Closes: #659779

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 14 Feb 2012 19:16:58 +0000

expeyes (2.0.0-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * refreshed the i18n patch
  * internationalized two new files.
  * imported the new French user manual from 
    http://scideralle-hosting.citic74.net/uici/index.php/ExpEYES
    with the halp of uicilibris; modified the Makefile for its processing.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 06 Nov 2011 17:23:28 +0100

expeyes (1.0.3-6) unstable; urgency=low

  * applied Matthias Klose's patch. Closes: #641962
    the details of this patch are:
    - Do not build-depend on python-all when not building for all python
      versions. LP: #831395.
    - Do not hard-code python2.6
    - Call dh --with python2 (already fixed in 1.0.3-5)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 18 Sep 2011 14:03:22 +0200

expeyes (1.0.3-5) unstable; urgency=low

  * rescaled pics/eyes.png and fixed its encoding: it was a JPEG file
  * use --with python2 in debian/rules

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 10 Sep 2011 23:46:17 +0200
