=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~), quilt, python (>=2.6.6-3 ),
  lyx, texlive-latex-base, texlive-latex-extra, lmodern, imagemagick,
  gcc-avr, binutils-avr, avr-libc
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
 Homepage: http://expeyes.in/
