=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	cd firmware; ./compile.sh eyes
 
 override_dh_auto_clean:
-	rm -rf *~ *.pyc build/
+	rm -rf *~ *.pyc build/ expeyes/*~ expeyes/*.pyc
 	cd firmware;  rm -f  eyes *.hex *~
 	make -C $(CURDIR)/doc clean
 	make -C $(CURDIR)/po clean
@@ -33,8 +33,8 @@
 override_dh_auto_install:
 	# for python-expeyes
 	python setup.py install --root=debian/python-expeyes --prefix=/usr
-	echo "SYSFS{idVendor}==\"03eb\", SYSFS{idProduct}==\"21ff\", MODE=\"666\"" > $(LIB_DESTDIR)/lib/udev/rules.d/99-phoenix.rules
-	echo "SYSFS{idVendor}==\"0403\", SYSFS{idProduct}==\"6001\", MODE=\"666\"" >> $(LIB_DESTDIR)/lib/udev/rules.d/99-phoenix.rules
+	echo 'ATTR{idVendor}=="03eb", ATTR{idProduct}=="21ff", MODE="666"' > $(LIB_DESTDIR)/lib/udev/rules.d/99-phoenix.rules
+	echo 'ATTR{idVendor}=="0403", ATTR{idProduct}=="6001", MODE="666"' >> $(LIB_DESTDIR)/lib/udev/rules.d/99-phoenix.rules
 	# for expeyes
 	pyfiles=$$(ls $(CURDIR)/*.py); \
 	install -m644 $${pyfiles} $(CURDIR)/debian/expeyes/usr/share/expeyes
