=== debian/watch ===
version=3

http://expeyes.in/software-installation /sites/default/files/debs/expeyes-(.*)\.tgz
