## expeyes 3.0.4

=== debian/changelog ===
expeyes (3.0.4-1) unstable; urgency=low

  * merged abdul's contribution at github; this adds a compatibility
    with MAC OSX.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Feb 2013 18:03:17 +0100

expeyes (3.0.3-1) unstable; urgency=low

  * added a new device description to input into rules.d for udev, by the
    means of debian/postinst
  * fixed a few double translations in python source files.
  * included updates from Ajith Kumar in eyes/explore.py, 
    eyes-junior/ac-circuit.py, eyes-junior/calibrate.py,
    eyes-junior/croplus.py, eyes-junior/transistor.py
  * added the file nuclear-icon.png given by Ajith Kumar and mofified the
    install script accordingly
  * added the desktop file Phoenix-ASM.desktop and updated the install script
    accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Dec 2012 14:05:47 +0100

expeyes (3.0.2-1) unstable; urgency=low

  * included new upstream code.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 10 Nov 2012 19:19:22 +0100

expeyes (3.0.1-2) unstable; urgency=low

  * added verifications of the existence of /etc/ini.d/udev in postinst
    and postrm scripts. Closes: #691123
  * moved a few build-dependencies out of build-depends-indep.
    Closes: #691045

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 23 Oct 2012 12:13:03 +0200

expeyes (3.0.1-1) unstable; urgency=low

  * removed the creation of $(DESTDIR) from Makefile. Either we use
    Debian/ubuntu, and this line is useless, or we do not use them,
    and this line is useless too, since $(DESTDIR) is a void string.
  * made libej-dev arch:any since it contains the architecture-specific
    file libej.a. Thank you Luca Flavigna for the explanation.
  * upgraded to the new upstream version. This removes one useless line
    from Makefile, and adds a new feature for users: easy measurement of
    resistances.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 23 Sep 2012 14:54:34 +0200

expeyes (3.0.0-2) unstable; urgency=low

  * fixed a small issue with the input capacitance, following a hint from
    Ajith Kumar. The modification is in the file expeyes/eyesj.py

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 20 Sep 2012 19:14:00 +0200

expeyes (3.0.0-1) unstable; urgency=low

  * fixed packaging issues: assigned the static library to the -dev
    package and removed the .la file.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 08 Sep 2012 11:30:54 +0200

expeyes (2.9.1-1) unstable; urgency=low

  * changed a few pics, which were sent by Ajith Kumar
  * integrated all previous patches in the source package, synced with
    github's repository

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 06 Sep 2012 19:39:00 +0200

expeyes (2.9.0-3) unstable; urgency=low

  * put desktop files and icons in the right binary package for documentation,
    which implies the creation of the package expeyes-doc-common as a
    dependency for every package providing expeyes-doc
  * created a command and its manpage to launch the viewer with user manuals
  * fixed a bug which precluded the installation of fr-eyesj.pdf
  * modified X-Python-Version: downgraded it to Python 2.5 as every Python
    source should be valid for Python2.5

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 28 Aug 2012 09:28:01 +0200

expeyes (2.9.0-2) unstable; urgency=low

  * added desktop files and icons for the documentation
  * added Ajith Kumar's fix for a divide by zero error in eyesj.py
  * modified the Makefile to let it run even if the doc directory is missing
  * fixed the Makefile to let it compile files differently for Python in
    debian and non-debian environments

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 20 Aug 2012 16:34:45 +0200

expeyes (2.9.0-1) unstable; urgency=low

  * upgraded to the newest upstream version. This adds support for
    expeyes-junior boxes, in Python and C language.
  * defined new binary packages: expeyes-clib, a collection of short
    programs written in C language based on libej0; libej0, a C library
    to drive expeyes-junior, and libej-dev which provides development
    files.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 05 Aug 2012 19:49:52 +0200

expeyes (2.0.0-5) unstable; urgency=low

  * modified postrm to purge the file /etc/udev/rules.d/99-phoenix.rules
    Closes: #681754
  * updated Standards-Version, and debhelper version dependency
  * added one more file to delete for the clean target in rules

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 17 Jul 2012 13:50:10 +0200

expeyes (2.0.0-4) unstable; urgency=low

  * Modified postinst to fix a problem with permissions, thanks to
    Ajith Kumar's e-mail.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 13 Jul 2012 19:47:50 +0200
