=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: expeyes
 Section: science
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, python (>=2.6.6-3 ),
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>= 9.0.0), quilt, python (>=2.6.6-3 ),
  lyx, texlive-latex-base, texlive-latex-extra, lmodern, imagemagick,
  gcc-avr, binutils-avr, avr-libc
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.3
 Homepage: http://expeyes.in/
 
 Package: expeyes
@@ -27,6 +27,47 @@
  one microsecond. This project is based on Free and Open Source
  software, mostly written in Python programming language. The hardware
  design is also open.
+
+Package: libej0
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: expeyes
+Description: hardware & software framework for developing science experiments
+ This package provides a library usable to drive an expEYES box, and is
+ necessary to run clib-based software which addresses this box.
+ .
+ ExpEYES is from the PHOENIX project of Inter-University Accelerator
+ Centre, New Delhi. It is a hardware & software framework for
+ developing science experiments, demonstrations and projects and learn
+ science and engineering by exploration.
+
+Package: libej-dev
+Architecture: any
+Depends: ${misc:Depends},
+ libej0 (>= ${source:Version}), libej0 (<< ${source:Version}.1~)
+Section: libdevel
+Description: hardware & software framework for developing science experiments
+ This package provides headers and links to develop software in C language
+ addressing an expEYES box.
+ .
+ ExpEYES is from the PHOENIX project of Inter-University Accelerator
+ Centre, New Delhi. It is a hardware & software framework for
+ developing science experiments, demonstrations and projects and learn
+ science and engineering by exploration.
+
+Package: expeyes-clib
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, libej0
+Recommends: expeyes
+Description: hardware & software framework for developing science experiments
+ This package provides interfaces written in C language for making
+ science experiments with an ExpEYES box.
+ .
+ ExpEYES is from the PHOENIX project of Inter-University Accelerator
+ Centre, New Delhi. It is a hardware & software framework for
+ developing science experiments, demonstrations and projects and learn
+ science and engineering by exploration. This package provides approximately
+ the same features than the package expeyes, but its sources are in C language.
 
 Package: expeyes-firmware-dev
 Architecture: all
@@ -71,7 +112,7 @@
 Package: expeyes-doc-en
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, expeyes-doc-common
 Provides: expeyes-doc
 Replaces: expeyes-doc (<< 1.0.3)
 Description: User manual for expeyes library, in English language
@@ -92,7 +133,7 @@
 Package: expeyes-doc-fr
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, expeyes-doc-common
 Provides: expeyes-doc
 Replaces: expeyes-doc (<< 1.0.3)
 Description: User manual for expeyes library, French translation
@@ -108,3 +149,22 @@
  one microsecond. This project is based on Free and Open Source
  software, mostly written in Python programming language. The hardware
  design is also open.
+
+Package: expeyes-doc-common
+Section: doc
+Architecture: all
+Depends: ${python:Depends}, ${misc:Depends}, evince
+Description: Common files related to the User manual for expeyes library
+ This package provides icons and desktop entries to launch a viewer with
+ the documentation for expEYES.
+ .
+ ExpEYES is from the PHOENIX project of Inter-University Accelerator
+ Centre, New Delhi. It is a hardware & software framework for
+ developing science experiments, demonstrations and projects and learn
+ science and engineering by exploration. Capable of doing real time
+ measurements and analysing the data in different ways. Analog
+ voltages are measured with 0.025% resolution and time intervals with
+ one microsecond. This project is based on Free and Open Source
+ software, mostly written in Python programming language. The hardware
+ design is also open.
+
