=== debian/changelog ===
expeyes (3.0.5-2) unstable; urgency=low

  * checked that the package can be built in a fresh Sid chroot, with the
    utility pdebuild. Closes: #728635
  * fixed errors in an application used to monitor a pendulum's dynamic.
  * improved this application, so it autodetects the begin of launching
    of a pendulum and autostarts.
  * fixed an error in eyesmath.py which prevented sometimes a fit of
    a damped sinusoide to succeed.
  * added an option in the fit_dsine function to allow time data to be
    in seconds rather than in milliseconds.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 Nov 2013 14:54:51 +0100

expeyes (3.0.5-1) unstable; urgency=low

  * Upgraded to the newest version, which provides programmer's manual
  * Changed the watch file to stick to github's data, added a script
    debian/get-newest-source.sh to automate updates (just use uscan)
  * Upgraded Standards-Version to 3.9.4

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Oct 2013 15:10:17 +0200
