=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  lyx, texlive-latex-base, texlive-latex-extra, lmodern, imagemagick,
  gcc-avr, binutils-avr, avr-libc
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://expeyes.in/
 
 Package: expeyes
