## expeyes 3.1.5

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 DESTDIR =
-SUBDIRS = $(shell ls -d doc bin firmware po clib/expeyes-clib 2>/dev/null)
+SUBDIRS = $(shell ls -d doc bin firmware po clib/expeyes-clib microhope microhope/microhope-doc 2>/dev/null)
 all:
 	python setup.py build
 	for d in $(SUBDIRS); do \
@@ -9,6 +9,8 @@
 	    make -C $$d $@; \
 	  fi; \
 	done
+	# make the bootloader hex file
+	make -C microhope/firmware atmega32
 
 install:
 	# for python-expeyes
@@ -27,6 +29,10 @@
 	install -m 644 pixmaps/expeyes-logo.png \
 	  $(DESTDIR)/usr/share/icons/expeyes.png
 	install -m 644 pixmaps/expeyes-junior-icon.png \
+	  $(DESTDIR)/usr/share/icons
+	install -m 644 pixmaps/expeyes-progman-jr-doc.png \
+	  $(DESTDIR)/usr/share/icons
+	install -m 644 pixmaps/expeyes-progman-jr-doc.svg \
 	  $(DESTDIR)/usr/share/icons
 	install -m 644 pixmaps/nuclear-icon.png \
 	  $(DESTDIR)/usr/share/icons
@@ -53,11 +59,10 @@
 clean:
 	rm -rf *~ *.pyc build/ eyes/*~ eyes/*.pyc eyes-junior/*~ eyes-junior/*.pyc doc/fr/Docs/eyes.out
 	for d in $(SUBDIRS); do \
-	  [ ! -f $$d/Makefile ] || make -C $$d $@; \
-	  if [ -x $$d/configure ] && [ -f $$d/Makefile ] ; then \
-	    make -C $$d distclean; \
-	  fi; \
+	  [ ! -f $$d/Makefile ] || make -C $$d distclean || make -C $$d clean; \
 	done
+	# clean the bootloader hex file
+	make -C microhope/firmware clean
 
 
 .PHONY: all install clean
