=== doc/fr/Progman-jr/Makefile ===
--- 
+++ 
@@ -30,5 +30,5 @@
 	@echo Done.
 
 clean:
-	rm -f *~ *.aux *.log *.toc *.lof $(TEXS)
+	rm -f *~ *.aux *.log *.toc *.lof *.out $(TEXS)
 	[ -f /tmp/keep-expeyes-docs ] || rm -f $(PDFS) $(TEXS)
