=== debian/changelog ===
expeyes (3.1.5-2) unstable; urgency=medium

  * added latest Ambar's improvements : some status will be displaied in
    the widow's title.
  * created a new mechanism to build PDF files once only : if a file
    keep-expeyes-pdf exists in the top dir, the are not erased between two
    builds. So I need to do one debuild, register binary files in
    d/sources/include-binaries and run pdebuild. Closes: #736118
    .
    This can be considered as a workaround: the build on i386 architecture
    with the same source package fails in Debian's compile farm and succeeds
    in Ubuntu's one.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2014 22:56:26 +0100

expeyes (3.1.5-1) unstable; urgency=medium

  * upgraded to the new upstream release. This adds features to support
    ASM examples.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2014 09:16:08 +0100

expeyes (3.1.4-2) unstable; urgency=medium

  * moved the examples of microhope and tuned create-microhope-env
    accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 17 Jan 2014 19:29:26 +0100

expeyes (3.1.4-1) unstable; urgency=medium

  * upgraded to the new upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Jan 2014 20:47:07 +0100

expeyes (3.1.2-1) unstable; urgency=medium

  * upgraded to the latest upstream release, which adds:
    - Ambar Chatterjee's uhope.c program,
    - a manpage for the program uhope
  * changed the target for the package microhope: it must be "any" ; modified
    the dependencies.
  * added a build-dependency on hardening-wrapper, and "hardened" the Makefile
    for uhope
  * adjusted the file d/copyright
  * replaced microhope by uhope as the primary IDE.
  * replaced deprecated constructs for AVR-gcc
  * added build-dependencies on pkg-config and libgtk2.0-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2014 23:53:40 +0100

expeyes (3.1.1-2) unstable; urgency=medium

  * applied some fixes made available by Ajith Kumar to the User Manual
    for MicroHope.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Jan 2014 11:35:52 +0100

expeyes (3.1.1-1) unstable; urgency=medium

  * Upgraded to the newest upstream version. This fixes many issues like
    errors in one source files and sourceless binaries coming with the
    package.
  * Simplified the postinst/postrm scripts

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jan 2014 17:12:25 +0100

expeyes (3.1.0-1) unstable; urgency=medium

  * upgraded to the newest upstream version. This provides a new set of
    commands, for the program "microhope"
  * added the binary package "microhope" to the list of packages defined
    in debian/control. Microhope depends on the package "expeyes", due to
    the necessary configuration for udev, which expeyes provides upon
    post-installation.
  * added a command "create-microhope-env" which provides microhope example
    files and libraries to the end user in her own space, and its manpage.
  * added a command "microhope" to launch the IDE, and its manpage.
  * added a command "microhope-doc" to browse the documentation, and
    its manpage.
  * updated the desktop files to take in account the new commands
  * upgraded Standards-Version to 3.9.5
  * internationalized and localized the IDE for French language.
  * added an "About" section in the IDE's menus
  * added a logo file mh-logo.svg and its export to a pixmap, adjusted the file
    debian/source/include-binaries to mention the pixmap
  * added a build-dependency: texlive-generic-recommended

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 Jan 2014 12:03:23 +0100
