=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), quilt, python (>=2.6.6-3 ),
- lyx, texlive-latex-base, texlive-latex-extra, lmodern, imagemagick,
- gcc-avr, binutils-avr, avr-libc
+ lyx, texlive-latex-base, texlive-latex-extra, texlive-generic-recommended,
+ lmodern, imagemagick, gcc-avr, binutils-avr, avr-libc, hardening-wrapper,
+ pkg-config, libgtk2.0-dev
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://expeyes.in/
 
 Package: expeyes
@@ -168,3 +169,20 @@
  software, mostly written in Python programming language. The hardware
  design is also open.
 
+Package: microhope
+Architecture: any
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
+ expeyes, python-tk, avr-libc, avrdude
+Description: hardware & software framework to learn microcontrollers
+ This package provides a set of example programs to drive an ATmega32
+ microcontroller, together with a tutorial explaining how to compile
+ them, upload them to the microcontroller, and how to make simple and
+ more complicated modifications. It is meant to be used with the
+ "microhope" board which makes it easy to upload code to the microcontroller
+ through a USB link.
+ .
+ In addition to examples there is a library to drive all of the peripherals
+ available on the "microhope" board: LED, LCD display, ADC connected to
+ sensors.
+ .
+ A Graphic User Interface is provided too.
