=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #export DH_VERBOSE=1
 
 LD_LIBRARY_PATH += debian/libexpeyes1/usr/lib
+export DEB_BUILD_HARDENING=1
 
 %:
 	dh $@ --with python2
